/* MENU */
.header .navbar-default .navbar-nav > li > a,
.header .dropdown-menu li a {
    color: rgba(0, 0, 0, 1) !important;
}

.header .dropdown-menu .active > a,
.header .dropdown-menu li > a:hover {
    color: rgba(255, 255, 255, 1) !important;
}

.breadcrumbs {
    margin: 0 !important;
}

/* HOME */
.homePageContent #quicksearch .input-submit {
    padding: 6px 12px;
    width: 100%;
}

a.callNumber {
    color: rgba(97, 153, 50, 1);
}

a.callNumber:hover {
    color: rgba(231, 10, 1, 1);
}

/* PROPERTY RESULTS */
.propertyItemWrapper .thumbnail-style {
    background: #fafafa;
    border: solid 1px #eee;
}

.propertyItemWrapper .status {
    background-color: rgba(0, 0, 0, 1);
}

.propertyItemWrapper .moreInfo {
    width: 100%;
}

/* FOOTER */
.lightThemeFooter.footer {
    border-top: solid 2px rgba(0, 0, 0, 1);
    padding-top: 40px;
}

.lightThemeFooter.footer a:hover {
    color: rgba(231, 10, 1, 1) !important;
}

.lightThemeFooter.footer h2 {
    color: rgba(97, 153, 50, 1) !important;
}

.footer .moduleQuickLinks {
    margin-bottom: 40px;
}

.lightThemeFooter ul.social-icons li i {
    color: rgba(0, 0, 0, 1) !important;
}

.lightThemeFooter ul.social-icons li i:hover {
    color: rgba(97, 153, 50, 1) !important;
}

.moduleQuickLinks ul li {
    border: none !important;
}